@import url("https://fonts.googleapis.com/css2?family=Asap:wght@700&family=Merriweather+Sans&family=Noto+Sans+KR:wght@500&family=Silkscreen&display=swap");

html {
  background: url(https://i.imgur.com/iCZSjWa.png) center no-repeat;
  background-size: cover;
  min-height: 100%;
  font-family: "Roboto Mono", monospace;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* unvisited link */
a:link {
    color:greenyellow;
  }
  
  /* visited link */
  a:visited {
    color: lightblue;
  }
  
  /* mouse over link */
  a:hover {
    color: magenta;
  }
  
  /* selected link */
  a:active {
    color: violet;
  }

.head {
  font-family: silkscreen;
  color: white;
  text-align: center;
  border: black solid 9px;
  border-radius: 40px;
  margin: 60px;
  background-image: url(images/header.jpg);
  background-repeat: repeat-x repeat-y;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 1);
}
#toptxt {
  font-size: 300%;
}

body {
  background-repeat: repeat;
  background-image: url(images/main.jpg);
}
.mainpar {
  font-family: merriweather sans;
  margin: 30px;
  margin-top: 50px;
  border: solid black 7px;
  border-radius: 40px;
  padding-left: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 20px;
  background-image: url(images/mainpar.jpg);
  background-repeat: repeat-x repeat-y;
  background-size: 50%;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 1);
  /* font-size: 200%; */
}
#aboutus {
  color: white;
  text-align: center;
  background: black;
  opacity: 100%;
  border-radius: 50%;
  font-size: 200%;
  margin-left: 60px;
  margin-right: 60px;
  padding: 10px;
}
.mission {
  color: white;
  text-align: center;
  background: black;
  opacity: 85%;
  border-radius: 15px;
  margin-left: 75px;
  margin-right: 75px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.card {
  margin: auto;
  position: relative;
  padding: 0;
  width: 50%;
  min-width: 300px;
  max-width: 500px;
  background: #ffffff;

  border-radius: 20px;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3);
  -webkit-animation: fadein 2s;
  animation: fadein 2s;
  overflow: hidden;
  z-index: 999;
}
.header {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 180px;
  box-shadow: 0 4px 3px #0002;
  overflow: hidden;
}
.card img {
  width: 100%;
  transition: all 1s ease;
  z-index: 0;
}
.image {
  width: 100%;
  height: 180px;
  cursor: crosshair;
  overflow: hidden;
}
.image:hover img {
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
.header h2 {
  position: absolute;
  bottom: 0;
  margin: 0;
  width: 100%;
  padding: 0 10px;
  color: #fff;
  text-transform: uppercase;
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
}
.icon {
  position: absolute;
  background: #fff;
  right: 10px;
  top: 135px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  border: 3px solid #fff;
  box-shadow: 0 4px 3px #0002;
  z-index: 9;
  zoom: 90%;
}
#rest {
  padding: 30px 15px;
  line-height: 30px;
  color: #000d42;
}

#bump {
  border-radius: 15px;
  margin-top: 55px;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 1);
}
#peter {
  opacity: 100%;
}
